#include <iostream>
Using namespace std;
Int main (void)
{
Cout<< Unessi dimenziju Petine farme  (n*n)--> “;
Int n;
Cin>>n;
Int, Matrica [n][n];
For (int i=0;, i<n;i++)
{
For (int i=0, i =0,i<n;i++)
{
For (int i=0, i =0,i<n;i++)
{
Cout<<“;Matrica [“<<i>>'’,'’<<i<<'’]---> '’;
Cin>>;Matrica [i][i];
}
}
Cout <<endl;
For (int i =0;i<n;i++)
{
For (int i=0, i =0,i<n;i++)
{
If(i==i)
{
Cout<< '’  '’;
}
Else
{
Cout<<iMatrica [i][i]<<'’  '’;
}
}
Cout<<endl;
}
System (''PAUSE'');
Return 0;
}